
<Catalog>
	<Song Dir='Songs/3DDX/A-YO/' >
		<MainTitle>A-YO</MainTitle>
		<SubTitle/>
		<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
		<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
	</Song>
	<Song Dir='Songs/3DDX/Candy/' >
		<MainTitle>Candy</MainTitle>
		<SubTitle/>
		<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
		<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
	</Song>
	<Song Dir='Songs/3DDX/DJDOC/' >
		<MainTitle>Dj Doc</MainTitle>
		<SubTitle/>
		<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
		<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
	</Song>
	<Song Dir='Songs/3DDX/TheWay/' >
		<MainTitle>The Way</MainTitle>
		<SubTitle/>
		<Steps StepsType='ds3ddx-single' Difficulty='Easy' />
		<Steps StepsType='ds3ddx-single' Difficulty='Hard' />
	</Song>
	<Course Path='Courses/Samples/AllChallenge.crs' >
		<Title>All Challenge</Title>
		<HasMods>0</HasMods>
		<Trail StepsType='dance-single' CourseDifficulty='Easy' />
		<Trail StepsType='dance-single' CourseDifficulty='Regular' />
		<Trail StepsType='dance-single' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-double' CourseDifficulty='Easy' />
		<Trail StepsType='dance-double' CourseDifficulty='Regular' />
		<Trail StepsType='dance-double' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-couple' CourseDifficulty='Easy' />
		<Trail StepsType='dance-couple' CourseDifficulty='Regular' />
		<Trail StepsType='dance-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-solo' CourseDifficulty='Easy' />
		<Trail StepsType='dance-solo' CourseDifficulty='Regular' />
		<Trail StepsType='dance-solo' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-single' CourseDifficulty='Easy' />
		<Trail StepsType='pump-single' CourseDifficulty='Regular' />
		<Trail StepsType='pump-single' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Easy' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Regular' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-double' CourseDifficulty='Easy' />
		<Trail StepsType='pump-double' CourseDifficulty='Regular' />
		<Trail StepsType='pump-double' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-couple' CourseDifficulty='Easy' />
		<Trail StepsType='pump-couple' CourseDifficulty='Regular' />
		<Trail StepsType='pump-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-single' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-single' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-double' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-double' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-double' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-real' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-real' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-real' CourseDifficulty='Difficult' />
		<Trail StepsType='para-single' CourseDifficulty='Easy' />
		<Trail StepsType='para-single' CourseDifficulty='Regular' />
		<Trail StepsType='para-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Easy' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Regular' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-single' CourseDifficulty='Easy' />
		<Trail StepsType='bm-single' CourseDifficulty='Regular' />
		<Trail StepsType='bm-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-double' CourseDifficulty='Easy' />
		<Trail StepsType='bm-double' CourseDifficulty='Regular' />
		<Trail StepsType='bm-double' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-single' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-single' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-single' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-double' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-double' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-double' CourseDifficulty='Difficult' />
		<Trail StepsType='techno-single8' CourseDifficulty='Easy' />
		<Trail StepsType='techno-single8' CourseDifficulty='Regular' />
		<Trail StepsType='techno-single8' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-five' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-five' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-five' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Difficult' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Easy' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Regular' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Difficult' />
	</Course>
	<Course Path='Courses/Samples/AllMusicRandom.crs' >
		<Title>All Music Random</Title>
		<HasMods>0</HasMods>
		<Trail StepsType='dance-single' CourseDifficulty='Easy' />
		<Trail StepsType='dance-single' CourseDifficulty='Regular' />
		<Trail StepsType='dance-single' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-double' CourseDifficulty='Easy' />
		<Trail StepsType='dance-double' CourseDifficulty='Regular' />
		<Trail StepsType='dance-double' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-couple' CourseDifficulty='Easy' />
		<Trail StepsType='dance-couple' CourseDifficulty='Regular' />
		<Trail StepsType='dance-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-solo' CourseDifficulty='Easy' />
		<Trail StepsType='dance-solo' CourseDifficulty='Regular' />
		<Trail StepsType='dance-solo' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-single' CourseDifficulty='Easy' />
		<Trail StepsType='pump-single' CourseDifficulty='Regular' />
		<Trail StepsType='pump-single' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Easy' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Regular' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-double' CourseDifficulty='Easy' />
		<Trail StepsType='pump-double' CourseDifficulty='Regular' />
		<Trail StepsType='pump-double' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-couple' CourseDifficulty='Easy' />
		<Trail StepsType='pump-couple' CourseDifficulty='Regular' />
		<Trail StepsType='pump-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-single' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-single' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-double' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-double' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-double' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-real' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-real' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-real' CourseDifficulty='Difficult' />
		<Trail StepsType='para-single' CourseDifficulty='Easy' />
		<Trail StepsType='para-single' CourseDifficulty='Regular' />
		<Trail StepsType='para-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Easy' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Regular' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-single' CourseDifficulty='Easy' />
		<Trail StepsType='bm-single' CourseDifficulty='Regular' />
		<Trail StepsType='bm-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-double' CourseDifficulty='Easy' />
		<Trail StepsType='bm-double' CourseDifficulty='Regular' />
		<Trail StepsType='bm-double' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-single' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-single' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-single' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-double' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-double' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-double' CourseDifficulty='Difficult' />
		<Trail StepsType='techno-single8' CourseDifficulty='Easy' />
		<Trail StepsType='techno-single8' CourseDifficulty='Regular' />
		<Trail StepsType='techno-single8' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-five' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-five' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-five' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Difficult' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Easy' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Regular' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Difficult' />
	</Course>
	<Course Path='Courses/Samples/EndOfTheRoad.crs' >
		<Title>End of the Road</Title>
		<HasMods>1</HasMods>
		<Trail StepsType='dance-single' CourseDifficulty='Easy' />
		<Trail StepsType='dance-single' CourseDifficulty='Regular' />
		<Trail StepsType='dance-single' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-double' CourseDifficulty='Easy' />
		<Trail StepsType='dance-double' CourseDifficulty='Regular' />
		<Trail StepsType='dance-double' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-couple' CourseDifficulty='Easy' />
		<Trail StepsType='dance-couple' CourseDifficulty='Regular' />
		<Trail StepsType='dance-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-solo' CourseDifficulty='Easy' />
		<Trail StepsType='dance-solo' CourseDifficulty='Regular' />
		<Trail StepsType='dance-solo' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-single' CourseDifficulty='Easy' />
		<Trail StepsType='pump-single' CourseDifficulty='Regular' />
		<Trail StepsType='pump-single' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Easy' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Regular' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-double' CourseDifficulty='Easy' />
		<Trail StepsType='pump-double' CourseDifficulty='Regular' />
		<Trail StepsType='pump-double' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-couple' CourseDifficulty='Easy' />
		<Trail StepsType='pump-couple' CourseDifficulty='Regular' />
		<Trail StepsType='pump-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-single' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-single' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-double' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-double' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-double' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-real' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-real' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-real' CourseDifficulty='Difficult' />
		<Trail StepsType='para-single' CourseDifficulty='Easy' />
		<Trail StepsType='para-single' CourseDifficulty='Regular' />
		<Trail StepsType='para-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Easy' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Regular' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-single' CourseDifficulty='Easy' />
		<Trail StepsType='bm-single' CourseDifficulty='Regular' />
		<Trail StepsType='bm-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-double' CourseDifficulty='Easy' />
		<Trail StepsType='bm-double' CourseDifficulty='Regular' />
		<Trail StepsType='bm-double' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-single' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-single' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-single' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-double' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-double' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-double' CourseDifficulty='Difficult' />
		<Trail StepsType='techno-single8' CourseDifficulty='Easy' />
		<Trail StepsType='techno-single8' CourseDifficulty='Regular' />
		<Trail StepsType='techno-single8' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-five' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-five' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-five' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Difficult' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Easy' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Regular' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Difficult' />
	</Course>
	<Course Path='Courses/Samples/PlayersBest1-4.crs' >
		<Title>Players Best  1-4</Title>
		<HasMods>0</HasMods>
		<Trail StepsType='dance-single' CourseDifficulty='Easy' />
		<Trail StepsType='dance-single' CourseDifficulty='Regular' />
		<Trail StepsType='dance-single' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-double' CourseDifficulty='Easy' />
		<Trail StepsType='dance-double' CourseDifficulty='Regular' />
		<Trail StepsType='dance-double' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-couple' CourseDifficulty='Easy' />
		<Trail StepsType='dance-couple' CourseDifficulty='Regular' />
		<Trail StepsType='dance-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-solo' CourseDifficulty='Easy' />
		<Trail StepsType='dance-solo' CourseDifficulty='Regular' />
		<Trail StepsType='dance-solo' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-single' CourseDifficulty='Easy' />
		<Trail StepsType='pump-single' CourseDifficulty='Regular' />
		<Trail StepsType='pump-single' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Easy' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Regular' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-double' CourseDifficulty='Easy' />
		<Trail StepsType='pump-double' CourseDifficulty='Regular' />
		<Trail StepsType='pump-double' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-couple' CourseDifficulty='Easy' />
		<Trail StepsType='pump-couple' CourseDifficulty='Regular' />
		<Trail StepsType='pump-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-single' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-single' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-double' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-double' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-double' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-real' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-real' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-real' CourseDifficulty='Difficult' />
		<Trail StepsType='para-single' CourseDifficulty='Easy' />
		<Trail StepsType='para-single' CourseDifficulty='Regular' />
		<Trail StepsType='para-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Easy' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Regular' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-single' CourseDifficulty='Easy' />
		<Trail StepsType='bm-single' CourseDifficulty='Regular' />
		<Trail StepsType='bm-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-double' CourseDifficulty='Easy' />
		<Trail StepsType='bm-double' CourseDifficulty='Regular' />
		<Trail StepsType='bm-double' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-single' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-single' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-single' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-double' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-double' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-double' CourseDifficulty='Difficult' />
		<Trail StepsType='techno-single8' CourseDifficulty='Easy' />
		<Trail StepsType='techno-single8' CourseDifficulty='Regular' />
		<Trail StepsType='techno-single8' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-five' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-five' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-five' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Difficult' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Easy' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Regular' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Difficult' />
	</Course>
	<Course Path='Courses/Samples/PlayersBest13-16.crs' >
		<Title>Players Best 13-16</Title>
		<HasMods>0</HasMods>
		<Trail StepsType='dance-single' CourseDifficulty='Easy' />
		<Trail StepsType='dance-single' CourseDifficulty='Regular' />
		<Trail StepsType='dance-single' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-double' CourseDifficulty='Easy' />
		<Trail StepsType='dance-double' CourseDifficulty='Regular' />
		<Trail StepsType='dance-double' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-couple' CourseDifficulty='Easy' />
		<Trail StepsType='dance-couple' CourseDifficulty='Regular' />
		<Trail StepsType='dance-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-solo' CourseDifficulty='Easy' />
		<Trail StepsType='dance-solo' CourseDifficulty='Regular' />
		<Trail StepsType='dance-solo' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-single' CourseDifficulty='Easy' />
		<Trail StepsType='pump-single' CourseDifficulty='Regular' />
		<Trail StepsType='pump-single' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Easy' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Regular' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-double' CourseDifficulty='Easy' />
		<Trail StepsType='pump-double' CourseDifficulty='Regular' />
		<Trail StepsType='pump-double' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-couple' CourseDifficulty='Easy' />
		<Trail StepsType='pump-couple' CourseDifficulty='Regular' />
		<Trail StepsType='pump-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-single' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-single' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-double' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-double' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-double' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-real' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-real' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-real' CourseDifficulty='Difficult' />
		<Trail StepsType='para-single' CourseDifficulty='Easy' />
		<Trail StepsType='para-single' CourseDifficulty='Regular' />
		<Trail StepsType='para-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Easy' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Regular' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-single' CourseDifficulty='Easy' />
		<Trail StepsType='bm-single' CourseDifficulty='Regular' />
		<Trail StepsType='bm-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-double' CourseDifficulty='Easy' />
		<Trail StepsType='bm-double' CourseDifficulty='Regular' />
		<Trail StepsType='bm-double' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-single' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-single' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-single' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-double' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-double' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-double' CourseDifficulty='Difficult' />
		<Trail StepsType='techno-single8' CourseDifficulty='Easy' />
		<Trail StepsType='techno-single8' CourseDifficulty='Regular' />
		<Trail StepsType='techno-single8' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-five' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-five' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-five' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Difficult' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Easy' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Regular' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Difficult' />
	</Course>
	<Course Path='Courses/Samples/PlayersBest5-8.crs' >
		<Title>Players Best  5-8</Title>
		<HasMods>0</HasMods>
		<Trail StepsType='dance-single' CourseDifficulty='Easy' />
		<Trail StepsType='dance-single' CourseDifficulty='Regular' />
		<Trail StepsType='dance-single' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-double' CourseDifficulty='Easy' />
		<Trail StepsType='dance-double' CourseDifficulty='Regular' />
		<Trail StepsType='dance-double' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-couple' CourseDifficulty='Easy' />
		<Trail StepsType='dance-couple' CourseDifficulty='Regular' />
		<Trail StepsType='dance-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-solo' CourseDifficulty='Easy' />
		<Trail StepsType='dance-solo' CourseDifficulty='Regular' />
		<Trail StepsType='dance-solo' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-single' CourseDifficulty='Easy' />
		<Trail StepsType='pump-single' CourseDifficulty='Regular' />
		<Trail StepsType='pump-single' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Easy' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Regular' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-double' CourseDifficulty='Easy' />
		<Trail StepsType='pump-double' CourseDifficulty='Regular' />
		<Trail StepsType='pump-double' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-couple' CourseDifficulty='Easy' />
		<Trail StepsType='pump-couple' CourseDifficulty='Regular' />
		<Trail StepsType='pump-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-single' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-single' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-double' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-double' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-double' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-real' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-real' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-real' CourseDifficulty='Difficult' />
		<Trail StepsType='para-single' CourseDifficulty='Easy' />
		<Trail StepsType='para-single' CourseDifficulty='Regular' />
		<Trail StepsType='para-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Easy' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Regular' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-single' CourseDifficulty='Easy' />
		<Trail StepsType='bm-single' CourseDifficulty='Regular' />
		<Trail StepsType='bm-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-double' CourseDifficulty='Easy' />
		<Trail StepsType='bm-double' CourseDifficulty='Regular' />
		<Trail StepsType='bm-double' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-single' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-single' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-single' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-double' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-double' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-double' CourseDifficulty='Difficult' />
		<Trail StepsType='techno-single8' CourseDifficulty='Easy' />
		<Trail StepsType='techno-single8' CourseDifficulty='Regular' />
		<Trail StepsType='techno-single8' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-five' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-five' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-five' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Difficult' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Easy' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Regular' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Difficult' />
	</Course>
	<Course Path='Courses/Samples/PlayersBest9-12.crs' >
		<Title>Players Best  9-12</Title>
		<HasMods>0</HasMods>
		<Trail StepsType='dance-single' CourseDifficulty='Easy' />
		<Trail StepsType='dance-single' CourseDifficulty='Regular' />
		<Trail StepsType='dance-single' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-double' CourseDifficulty='Easy' />
		<Trail StepsType='dance-double' CourseDifficulty='Regular' />
		<Trail StepsType='dance-double' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-couple' CourseDifficulty='Easy' />
		<Trail StepsType='dance-couple' CourseDifficulty='Regular' />
		<Trail StepsType='dance-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-solo' CourseDifficulty='Easy' />
		<Trail StepsType='dance-solo' CourseDifficulty='Regular' />
		<Trail StepsType='dance-solo' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-single' CourseDifficulty='Easy' />
		<Trail StepsType='pump-single' CourseDifficulty='Regular' />
		<Trail StepsType='pump-single' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Easy' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Regular' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-double' CourseDifficulty='Easy' />
		<Trail StepsType='pump-double' CourseDifficulty='Regular' />
		<Trail StepsType='pump-double' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-couple' CourseDifficulty='Easy' />
		<Trail StepsType='pump-couple' CourseDifficulty='Regular' />
		<Trail StepsType='pump-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-single' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-single' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-double' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-double' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-double' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-real' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-real' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-real' CourseDifficulty='Difficult' />
		<Trail StepsType='para-single' CourseDifficulty='Easy' />
		<Trail StepsType='para-single' CourseDifficulty='Regular' />
		<Trail StepsType='para-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Easy' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Regular' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-single' CourseDifficulty='Easy' />
		<Trail StepsType='bm-single' CourseDifficulty='Regular' />
		<Trail StepsType='bm-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-double' CourseDifficulty='Easy' />
		<Trail StepsType='bm-double' CourseDifficulty='Regular' />
		<Trail StepsType='bm-double' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-single' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-single' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-single' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-double' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-double' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-double' CourseDifficulty='Difficult' />
		<Trail StepsType='techno-single8' CourseDifficulty='Easy' />
		<Trail StepsType='techno-single8' CourseDifficulty='Regular' />
		<Trail StepsType='techno-single8' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-five' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-five' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-five' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Difficult' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Easy' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Regular' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Difficult' />
	</Course>
	<Course Path='Courses/Samples/PlayersWorst.crs' >
		<Title>Players Worst</Title>
		<HasMods>0</HasMods>
		<Trail StepsType='dance-single' CourseDifficulty='Easy' />
		<Trail StepsType='dance-single' CourseDifficulty='Regular' />
		<Trail StepsType='dance-single' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-double' CourseDifficulty='Easy' />
		<Trail StepsType='dance-double' CourseDifficulty='Regular' />
		<Trail StepsType='dance-double' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-couple' CourseDifficulty='Easy' />
		<Trail StepsType='dance-couple' CourseDifficulty='Regular' />
		<Trail StepsType='dance-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-solo' CourseDifficulty='Easy' />
		<Trail StepsType='dance-solo' CourseDifficulty='Regular' />
		<Trail StepsType='dance-solo' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-single' CourseDifficulty='Easy' />
		<Trail StepsType='pump-single' CourseDifficulty='Regular' />
		<Trail StepsType='pump-single' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Easy' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Regular' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-double' CourseDifficulty='Easy' />
		<Trail StepsType='pump-double' CourseDifficulty='Regular' />
		<Trail StepsType='pump-double' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-couple' CourseDifficulty='Easy' />
		<Trail StepsType='pump-couple' CourseDifficulty='Regular' />
		<Trail StepsType='pump-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-single' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-single' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-double' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-double' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-double' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-real' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-real' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-real' CourseDifficulty='Difficult' />
		<Trail StepsType='para-single' CourseDifficulty='Easy' />
		<Trail StepsType='para-single' CourseDifficulty='Regular' />
		<Trail StepsType='para-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Easy' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Regular' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-single' CourseDifficulty='Easy' />
		<Trail StepsType='bm-single' CourseDifficulty='Regular' />
		<Trail StepsType='bm-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-double' CourseDifficulty='Easy' />
		<Trail StepsType='bm-double' CourseDifficulty='Regular' />
		<Trail StepsType='bm-double' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-single' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-single' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-single' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-double' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-double' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-double' CourseDifficulty='Difficult' />
		<Trail StepsType='techno-single8' CourseDifficulty='Easy' />
		<Trail StepsType='techno-single8' CourseDifficulty='Regular' />
		<Trail StepsType='techno-single8' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-five' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-five' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-five' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Difficult' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Easy' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Regular' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Difficult' />
	</Course>
	<Course Path='Courses/Samples/Random Caprice.crs' >
		<Title>Random Caprice</Title>
		<HasMods>0</HasMods>
		<Trail StepsType='dance-single' CourseDifficulty='Easy' />
		<Trail StepsType='dance-single' CourseDifficulty='Regular' />
		<Trail StepsType='dance-single' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-double' CourseDifficulty='Easy' />
		<Trail StepsType='dance-double' CourseDifficulty='Regular' />
		<Trail StepsType='dance-double' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-couple' CourseDifficulty='Easy' />
		<Trail StepsType='dance-couple' CourseDifficulty='Regular' />
		<Trail StepsType='dance-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-solo' CourseDifficulty='Easy' />
		<Trail StepsType='dance-solo' CourseDifficulty='Regular' />
		<Trail StepsType='dance-solo' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-single' CourseDifficulty='Easy' />
		<Trail StepsType='pump-single' CourseDifficulty='Regular' />
		<Trail StepsType='pump-single' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Easy' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Regular' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-double' CourseDifficulty='Easy' />
		<Trail StepsType='pump-double' CourseDifficulty='Regular' />
		<Trail StepsType='pump-double' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-couple' CourseDifficulty='Easy' />
		<Trail StepsType='pump-couple' CourseDifficulty='Regular' />
		<Trail StepsType='pump-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-single' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-single' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-double' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-double' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-double' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-real' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-real' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-real' CourseDifficulty='Difficult' />
		<Trail StepsType='para-single' CourseDifficulty='Easy' />
		<Trail StepsType='para-single' CourseDifficulty='Regular' />
		<Trail StepsType='para-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Easy' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Regular' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-single' CourseDifficulty='Easy' />
		<Trail StepsType='bm-single' CourseDifficulty='Regular' />
		<Trail StepsType='bm-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-double' CourseDifficulty='Easy' />
		<Trail StepsType='bm-double' CourseDifficulty='Regular' />
		<Trail StepsType='bm-double' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-single' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-single' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-single' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-double' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-double' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-double' CourseDifficulty='Difficult' />
		<Trail StepsType='techno-single8' CourseDifficulty='Easy' />
		<Trail StepsType='techno-single8' CourseDifficulty='Regular' />
		<Trail StepsType='techno-single8' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-five' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-five' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-five' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Difficult' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Easy' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Regular' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Difficult' />
	</Course>
	<Course Path='Courses/Samples/StaminaTester.crs' >
		<Title>Stamina Tester Random</Title>
		<HasMods>0</HasMods>
		<Trail StepsType='dance-single' CourseDifficulty='Easy' />
		<Trail StepsType='dance-single' CourseDifficulty='Regular' />
		<Trail StepsType='dance-single' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-double' CourseDifficulty='Easy' />
		<Trail StepsType='dance-double' CourseDifficulty='Regular' />
		<Trail StepsType='dance-double' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-couple' CourseDifficulty='Easy' />
		<Trail StepsType='dance-couple' CourseDifficulty='Regular' />
		<Trail StepsType='dance-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-solo' CourseDifficulty='Easy' />
		<Trail StepsType='dance-solo' CourseDifficulty='Regular' />
		<Trail StepsType='dance-solo' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-single' CourseDifficulty='Easy' />
		<Trail StepsType='pump-single' CourseDifficulty='Regular' />
		<Trail StepsType='pump-single' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Easy' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Regular' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-double' CourseDifficulty='Easy' />
		<Trail StepsType='pump-double' CourseDifficulty='Regular' />
		<Trail StepsType='pump-double' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-couple' CourseDifficulty='Easy' />
		<Trail StepsType='pump-couple' CourseDifficulty='Regular' />
		<Trail StepsType='pump-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-single' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-single' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-double' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-double' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-double' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-real' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-real' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-real' CourseDifficulty='Difficult' />
		<Trail StepsType='para-single' CourseDifficulty='Easy' />
		<Trail StepsType='para-single' CourseDifficulty='Regular' />
		<Trail StepsType='para-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Easy' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Regular' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-single' CourseDifficulty='Easy' />
		<Trail StepsType='bm-single' CourseDifficulty='Regular' />
		<Trail StepsType='bm-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-double' CourseDifficulty='Easy' />
		<Trail StepsType='bm-double' CourseDifficulty='Regular' />
		<Trail StepsType='bm-double' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-single' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-single' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-single' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-double' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-double' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-double' CourseDifficulty='Difficult' />
		<Trail StepsType='techno-single8' CourseDifficulty='Easy' />
		<Trail StepsType='techno-single8' CourseDifficulty='Regular' />
		<Trail StepsType='techno-single8' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-five' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-five' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-five' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Difficult' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Easy' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Regular' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Difficult' />
	</Course>
	<Course Path='Courses/Samples/Tortoise and the Hare.crs' >
		<Title>Tortoise and the Hare</Title>
		<HasMods>1</HasMods>
		<Trail StepsType='dance-single' CourseDifficulty='Easy' />
		<Trail StepsType='dance-single' CourseDifficulty='Regular' />
		<Trail StepsType='dance-single' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-double' CourseDifficulty='Easy' />
		<Trail StepsType='dance-double' CourseDifficulty='Regular' />
		<Trail StepsType='dance-double' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-couple' CourseDifficulty='Easy' />
		<Trail StepsType='dance-couple' CourseDifficulty='Regular' />
		<Trail StepsType='dance-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-solo' CourseDifficulty='Easy' />
		<Trail StepsType='dance-solo' CourseDifficulty='Regular' />
		<Trail StepsType='dance-solo' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-single' CourseDifficulty='Easy' />
		<Trail StepsType='pump-single' CourseDifficulty='Regular' />
		<Trail StepsType='pump-single' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Easy' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Regular' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-double' CourseDifficulty='Easy' />
		<Trail StepsType='pump-double' CourseDifficulty='Regular' />
		<Trail StepsType='pump-double' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-couple' CourseDifficulty='Easy' />
		<Trail StepsType='pump-couple' CourseDifficulty='Regular' />
		<Trail StepsType='pump-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-single' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-single' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-double' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-double' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-double' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-real' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-real' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-real' CourseDifficulty='Difficult' />
		<Trail StepsType='para-single' CourseDifficulty='Easy' />
		<Trail StepsType='para-single' CourseDifficulty='Regular' />
		<Trail StepsType='para-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Easy' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Regular' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-single' CourseDifficulty='Easy' />
		<Trail StepsType='bm-single' CourseDifficulty='Regular' />
		<Trail StepsType='bm-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-double' CourseDifficulty='Easy' />
		<Trail StepsType='bm-double' CourseDifficulty='Regular' />
		<Trail StepsType='bm-double' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-single' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-single' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-single' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-double' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-double' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-double' CourseDifficulty='Difficult' />
		<Trail StepsType='techno-single8' CourseDifficulty='Easy' />
		<Trail StepsType='techno-single8' CourseDifficulty='Regular' />
		<Trail StepsType='techno-single8' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-five' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-five' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-five' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Difficult' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Easy' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Regular' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Difficult' />
	</Course>
	<Course Path='Courses/Samples/Tournamix 4 Sample.crs' >
		<Title>ワーーーーイ!</Title>
		<HasMods>0</HasMods>
		<Trail StepsType='dance-single' CourseDifficulty='Easy' />
		<Trail StepsType='dance-single' CourseDifficulty='Regular' />
		<Trail StepsType='dance-single' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-double' CourseDifficulty='Easy' />
		<Trail StepsType='dance-double' CourseDifficulty='Regular' />
		<Trail StepsType='dance-double' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-couple' CourseDifficulty='Easy' />
		<Trail StepsType='dance-couple' CourseDifficulty='Regular' />
		<Trail StepsType='dance-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-solo' CourseDifficulty='Easy' />
		<Trail StepsType='dance-solo' CourseDifficulty='Regular' />
		<Trail StepsType='dance-solo' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-single' CourseDifficulty='Easy' />
		<Trail StepsType='pump-single' CourseDifficulty='Regular' />
		<Trail StepsType='pump-single' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Easy' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Regular' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-double' CourseDifficulty='Easy' />
		<Trail StepsType='pump-double' CourseDifficulty='Regular' />
		<Trail StepsType='pump-double' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-couple' CourseDifficulty='Easy' />
		<Trail StepsType='pump-couple' CourseDifficulty='Regular' />
		<Trail StepsType='pump-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-single' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-single' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-double' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-double' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-double' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-real' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-real' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-real' CourseDifficulty='Difficult' />
		<Trail StepsType='para-single' CourseDifficulty='Easy' />
		<Trail StepsType='para-single' CourseDifficulty='Regular' />
		<Trail StepsType='para-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Easy' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Regular' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-single' CourseDifficulty='Easy' />
		<Trail StepsType='bm-single' CourseDifficulty='Regular' />
		<Trail StepsType='bm-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-double' CourseDifficulty='Easy' />
		<Trail StepsType='bm-double' CourseDifficulty='Regular' />
		<Trail StepsType='bm-double' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-single' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-single' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-single' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-double' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-double' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-double' CourseDifficulty='Difficult' />
		<Trail StepsType='techno-single8' CourseDifficulty='Easy' />
		<Trail StepsType='techno-single8' CourseDifficulty='Regular' />
		<Trail StepsType='techno-single8' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-five' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-five' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-five' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Difficult' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Easy' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Regular' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Difficult' />
	</Course>
	<Course Path='Courses/Samples/TrickyRandom.crs' >
		<Title>Tricky Random</Title>
		<HasMods>1</HasMods>
		<Trail StepsType='dance-single' CourseDifficulty='Easy' />
		<Trail StepsType='dance-single' CourseDifficulty='Regular' />
		<Trail StepsType='dance-single' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-double' CourseDifficulty='Easy' />
		<Trail StepsType='dance-double' CourseDifficulty='Regular' />
		<Trail StepsType='dance-double' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-couple' CourseDifficulty='Easy' />
		<Trail StepsType='dance-couple' CourseDifficulty='Regular' />
		<Trail StepsType='dance-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='dance-solo' CourseDifficulty='Easy' />
		<Trail StepsType='dance-solo' CourseDifficulty='Regular' />
		<Trail StepsType='dance-solo' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-single' CourseDifficulty='Easy' />
		<Trail StepsType='pump-single' CourseDifficulty='Regular' />
		<Trail StepsType='pump-single' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Easy' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Regular' />
		<Trail StepsType='pump-halfdouble' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-double' CourseDifficulty='Easy' />
		<Trail StepsType='pump-double' CourseDifficulty='Regular' />
		<Trail StepsType='pump-double' CourseDifficulty='Difficult' />
		<Trail StepsType='pump-couple' CourseDifficulty='Easy' />
		<Trail StepsType='pump-couple' CourseDifficulty='Regular' />
		<Trail StepsType='pump-couple' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-single' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-single' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-double' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-double' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-double' CourseDifficulty='Difficult' />
		<Trail StepsType='ez2-real' CourseDifficulty='Easy' />
		<Trail StepsType='ez2-real' CourseDifficulty='Regular' />
		<Trail StepsType='ez2-real' CourseDifficulty='Difficult' />
		<Trail StepsType='para-single' CourseDifficulty='Easy' />
		<Trail StepsType='para-single' CourseDifficulty='Regular' />
		<Trail StepsType='para-single' CourseDifficulty='Difficult' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Easy' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Regular' />
		<Trail StepsType='ds3ddx-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-single' CourseDifficulty='Easy' />
		<Trail StepsType='bm-single' CourseDifficulty='Regular' />
		<Trail StepsType='bm-single' CourseDifficulty='Difficult' />
		<Trail StepsType='bm-double' CourseDifficulty='Easy' />
		<Trail StepsType='bm-double' CourseDifficulty='Regular' />
		<Trail StepsType='bm-double' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double7' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-single5' CourseDifficulty='Difficult' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Easy' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Regular' />
		<Trail StepsType='iidx-double5' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-single' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-single' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-single' CourseDifficulty='Difficult' />
		<Trail StepsType='maniax-double' CourseDifficulty='Easy' />
		<Trail StepsType='maniax-double' CourseDifficulty='Regular' />
		<Trail StepsType='maniax-double' CourseDifficulty='Difficult' />
		<Trail StepsType='techno-single8' CourseDifficulty='Easy' />
		<Trail StepsType='techno-single8' CourseDifficulty='Regular' />
		<Trail StepsType='techno-single8' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-five' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-five' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-five' CourseDifficulty='Difficult' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Easy' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Regular' />
		<Trail StepsType='pnm-nine' CourseDifficulty='Difficult' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Easy' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Regular' />
		<Trail StepsType='lights-cabinet' CourseDifficulty='Difficult' />
	</Course>
</Catalog>